.version.botellasky275mla /* version checker */
{
	color: #00000D;
	background-color: #0F6F1A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 913px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u17708
{
	z-index: 105;
	height: 90px;
	top: 0px;
}

#u17708-bw
{
	z-index: 105;
}

#u17713
{
	z-index: 108;
	width: 318px;
	top: 10px;
	left: 120px;
}

#slideshowu8346
{
	z-index: 76;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 78px;
}

#u8357
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 113px;
}

#u8357popup
{
	z-index: 77;
}

#u8418
{
	z-index: 78;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18090
{
	z-index: 80;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18099
{
	z-index: 82;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8418_clip,#u18090_clip,#u18099_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u8418_img,#u18090_img,#u18099_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u8364
{
	position: absolute;
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 6px;
}

#u8364popup
{
	z-index: 84;
}

#u8421
{
	z-index: 85;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 7px;
}

#u8421.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#u18093
{
	z-index: 87;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 5px;
}

#u18093.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 85px -10002px -2px -2px;
}

#u18102
{
	z-index: 89;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 5px;
}

#u18102.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 168px -10002px -2px -2px;
}

#u8421_clip,#u18093_clip,#u18102_clip
{
	overflow: hidden;
	width: 92px;
	height: 73px;
}

#u8421_img,#u18093_img,#u18102_img
{
	margin-left: -9px;
	margin-right: -8px;
}

#u8348-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 309px;
}

#u8348-4popup
{
	z-index: 91;
}

#u8348
{
	color: #999999;
}

#u8371-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 367px;
}

#u8371-4popup
{
	z-index: 95;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu8339-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 152px;
	margin-left: 191px;
}

#u8339-4
{
	z-index: 101;
	width: 224px;
	min-height: 22px;
	background-color: transparent;
	margin-left: 11px;
	position: relative;
}

#u8339-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8339
{
	line-height: 19px;
}

#u8372
{
	z-index: 75;
	width: 180px;
	height: 2px;
	background-color: #AFDC2F;
	position: relative;
}

#u17709
{
	z-index: 106;
	width: 717px;
	top: -4px;
	right: 0px;
}

#u17711-4
{
	z-index: 110;
	width: 131px;
	min-height: 26px;
	top: 44px;
	right: 492px;
}

#u8344
{
	z-index: 99;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 607px;
}

#pu17707
{
	width: 0.01px;
	padding-bottom: 26px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 629px;
}

#u17707
{
	z-index: 114;
	width: 3px;
	height: 26px;
	top: 44px;
	right: 469px;
}

#u17712-4
{
	z-index: 115;
	width: 222px;
	min-height: 26px;
	top: 44px;
	right: 226px;
}

#pu17720-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 132px;
	margin-left: 707px;
}

#u17720-4
{
	z-index: 67;
	width: 261px;
	min-height: 26px;
}

#pu17694
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 1px;
}

#u17694
{
	z-index: 34;
	width: 3px;
	height: 243px;
	margin-right: -10000px;
}

#pu30670-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 19px;
}

#u30670-4
{
	z-index: 71;
	width: 215px;
	min-height: 26px;
}

#u30670-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17699-4
{
	z-index: 35;
	width: 215px;
	min-height: 26px;
}

#u30670-4.MuseLinkActive,#u17699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17698-4
{
	z-index: 43;
	width: 215px;
	min-height: 26px;
}

#u17699-4.MuseLinkActive,#u17698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17700-4
{
	z-index: 39;
	width: 215px;
	min-height: 26px;
}

#u17698-4.MuseLinkActive,#u17700-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17705-4
{
	z-index: 47;
	width: 215px;
	min-height: 26px;
}

#u17700-4.MuseLinkActive,#u17705-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17687-4
{
	z-index: 51;
	width: 215px;
	min-height: 26px;
	margin-top: 1px;
}

#u17687-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 1px 0px 0px;
}

#u17687-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 1px 0px 0px;
}

#u17701-4
{
	z-index: 55;
	width: 215px;
	min-height: 26px;
}

#u17705-4.MuseLinkActive,#u17701-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17691-4
{
	z-index: 59;
	width: 215px;
	min-height: 26px;
}

#u17701-4.MuseLinkActive,#u17691-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17691-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17697-4
{
	z-index: 63;
	width: 215px;
	min-height: 26px;
	top: -1px;
	margin-bottom: -1px;
}

#u17697-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px -1px;
}

#u17697-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px -1px;
}

#pu17686
{
	width: 0.01px;
	margin: 770px -10000px -9px -100px;
}

#u17686
{
	z-index: 2;
	min-height: 122px;
	padding-bottom: 30px;
}

#u17689
{
	z-index: 4;
	width: 280px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u17685-7
{
	z-index: 26;
	width: 153px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 120px;
}

#u17695-11
{
	z-index: 7;
	width: 257px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 823px;
}

#u17686-bw
{
	z-index: 2;
	min-height: 122px;
}

#u17692
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u17686_align_to_page,#u17692_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u17693-4
{
	z-index: 18;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 519px;
}

#u17696-4
{
	z-index: 22;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 918px;
}

#u17692-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 122px;
}

#u17703
{
	z-index: 5;
	width: 200px;
	margin-right: -10000px;
	left: 279px;
}

#u17690
{
	z-index: 33;
	width: 166px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -770px;
}

